@charset "utf-8";
/* CSS Document */
body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	background-image:url(../img/bg-main.png);
	background-repeat:repeat-x;
	background-color:#d5ece9;
	
}
h1{
	margin:0px;
	font-size:18px;
	
}
a{
	text-decoration:none;
	color:#FF0;
	font-weight:bold;
}
a:hover{
	text-decoration:underline;
	color:#FF0;
	font-weight:bold;
}
.footer{
	
	background-color:#3f566b;
	text-align:center;
	font-size:13px;
	
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.2, rgb(62,86,110)),
	color-stop(1.0, rgb(25,47,70))
);
	
	padding:10px;
}
#puls_reg {
	padding:0px;
	border:0px solid #FFF;
	width:120px; height:26px;
	background-image:url('/img/puls-bg1.png');
	 cursor:pointer; 
	 color:#FFF;
	 font-weight:bold;
	
	
}
.campi_form input{
	width:250px;
	padding:6px;
	font-size:13px;
	text-align:center;
	margin-bottom:15px;
	color:green;
	
}
.campi_form textarea{
	width:250px;
	padding:6px;
	font-size:13px;
	text-align:center;
	margin-bottom:15px;
	color:green;
	
}
.campi_form input[type=submit]{
	padding:0px;
	border:0px solid #FFF;
	width:120px; height:26px;
	background-image:url('http://www.tuscany-villarentals.com/img/puls-bg1.png');
	 cursor:pointer; 
	 color:#FFF;
	 font-weight:bold;
	
	
}
.campi_form_adv input{
	width:190px;
	padding:6px;
	font-size:13px;
	text-align:center;
	margin-bottom:15px;
	color:green;
	
}
.campi_form_adv select{
	width:205px;
	padding:6px;
	font-size:13px;
	text-align:center;
	margin-bottom:15px;
	color:green;

	
}
.campi_form_adv textarea{
	width:250px;
	padding:6px;
	font-size:13px;
	text-align:center;
	margin-bottom:15px;
	color:green;
	
}
.campi_form_adv input[type=submit]{
	padding:0px;
	border:0px solid #FFF;
	width:120px; height:26px;
	background-image:url('http://www.tuscany-villarentals.com/img/puls-bg1.png');
	 cursor:pointer; 
	 color:#FFF;
	 font-weight:bold;
	
	
}

.check_adv td{
	text-align:center;
	padding:10px;
	line-height:16px;
	margin-bottom:0px;
	padding:0px;

}
.check_adv input{
	width:20px;
	padding:0px;
	font-size:11px;
	text-align:center;
	margin-bottom:5px;
	color:green;
	
}

.main_frame{
	margin-top:10px;
}
.inner_frame{
	margin-left:10px;
	float:left;
}
#search{
	text-align:center;
	font-weight:bold;
}
#search a{
	text-align:center;
	font-weight:bold;
	color:#FF0;
	
}
#search select{
	text-align:center;
	font-size:10px;
	width:95px;

	
}
#search input{
	text-align:center;
	font-size:10px;
	width:95px;

	
}
#login{
	text-align:center;
	font-weight:bold;
}
#login a{
	text-align:center;
	font-weight:bold;
	color:#FF0;
	
}
#destinations{
	text-align:center;
	font-weight:bold;
}
#destinations a{
	text-align:center;
	font-weight:bold;
	color:#FF0;
	
}
#news{
	text-align:left;
	
}
#tags{
	color:#999;
	
}
#tags a{
	color:#3F5F85;
	font-weight:bold;
	
}
.villa_princ{
	color:#FFF;
	background-color:#3f566d;
	
	
}
.villa_princ td{
	border:0px solid #666;
	
	
	
}
.villas_table {
	background-color:#1e2936;
	
}
.villas_prices td{
	background-color:#7b9bc1;
	
	
}

.villa_list a{
	color:#FF0;
	text-decoration:none;
	}
.villa_list a:hover{
	color:#FF0;
	text-decoration:underline;
}
#gallery_list img{
	border:1px solid #FFF;
	
}




#slideshow {
	margin:20px 0 0 0;
	width:100%;
	height:250px;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:590px;
  height:250px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:590px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:250px;
}


/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:70px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:90px;
  left:30px;
  background:transparent url(/images/freccia_sx.png) no-repeat 0 0;
}
#rightControl {
  top:90px;
  right:16px;
  background:transparent url(/images/freccia_dx.png) no-repeat 0 0;
}

#slider {
    width: 355px; /* important to be same as image width */
    height: 257px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	margin:0; 
	padding:0;
	text-align:left;
}
#sliderContent {
    width: 355px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
	visibility:hidden;
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 310px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}
.pagination {color:#000;}
.pagination a {color:#000; text-decoration:none;}
.pagination a:hover {color:#000; text-decoration:underline;}
.current {color:#202E3C; font-weight:bold; font-size:14px;}
.gallery {margin-right:30px;}
.gallery li {float:left; padding-right:10px; padding-bottom:10px}
.gallery img {border:1px solid #FF0}


.testi_statiche{
	font-size:12px;
	line-height:22px;
	background-color:#3f576e;
}

.tito_colsin{
	margin-top:10px;
	background-color:#3F576E;
	padding:8px;
	font-size:14px;
	font-weight:bold;
	
}
.img_colsin{
	margin-top:2px;

	
}
.img_colsin img{
	width:238px;

	
}
#tags {
	
	padding:8px;
	color:#FFF;
	
	
	
}

#tags a{
	color:#FFF;
	
	
}
#firma a{
	color:#FFF;
	
	
}
#check-privacy{
margin:0px;
padding:0px;
width:15px;	
}